.mui-bar{
	height: 160px;
	background-color: red;
}
.title{
	display: flex;
	align-items: center;
	color: white;
	padding: 5px;
}
.title img{
	width: 30px;
	height: 30px;
	margin-right: 10px;
}
.search{
	background-color: white !important;
	display: flex;
	align-items: center;
	height: 40px;
	border-radius: 10px;
	margin-top: 20px;
}
.search span{
	color: red;
}
.mui-content{
	margin-top: 120px;
}
#slider{
	width: 90%;
	margin: auto;
}
#slider img{
	border-radius: 10px;
	height: 200px;
}
.titleBox{
	width: 96%;
	margin: 20px auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.titleB1{
	display: flex;
	align-items: center;
}
.box{
	width: 5px;
	height: 20px;
	background-color: red;
	margin-right: 5px;
}
.titleB2{
	display: flex;
	align-items: center;
}
#list{
	background-color: transparent;
}
#list li{
	background-color:white;
	width: 96%;
	margin: 10px auto;
	border:  1px  solid darkorange;
	border-radius: 10px;
}
#list img{
	width: 120px;
	height: 80px;
}
.mui-media-body{
	width: 60%;
}
#list h4{
	word-wrap: break-word;
	font-size: 15px;
}
#list span {
	font-size: 13px;
	margin-top: 50px !important;
	margin-right: 10px;
	color: gray;
}
.li{
	margin-top: 50px;
	
}
.content{
	overflow: hidden;
	margin-top: 20px;
	background-color: white;
}
#list::before,#list::after,#list li::before,#list li::after{
	display: none;
}